Commit f32ff03b authored by Nicolas Fella's avatar Nicolas Fella Committed by Albert Astals Cid
Browse files

Fix CMake config file

We want the Qt version we built against here, not the version the consumer is looking for
parent 01a8bdc1
Pipeline #165967 passed with stage
in 37 seconds
......@@ -2,8 +2,8 @@
list(APPEND CMAKE_MODULE_PATH "${CMAKE_CURRENT_LIST_DIR}")
find_dependency(Qt${QT_MAJOR_VERSION}Core "@REQUIRED_QT_VERSION@")
find_dependency(Qt${QT_MAJOR_VERSION}Gui "@REQUIRED_QT_VERSION@")
find_dependency(Qt@QT_MAJOR_VERSION@Core "@REQUIRED_QT_VERSION@")
find_dependency(Qt@QT_MAJOR_VERSION@Gui "@REQUIRED_QT_VERSION@")
find_dependency(KF5I18n)
include("${CMAKE_CURRENT_LIST_DIR}/QMobipocketTargets.cmake")
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment